@charset "UTF-8";
/* "Yet Another Multicolumn Layout" v3.1 (c) by Dirk Jesse (http://www.yaml.de)
* $Revision: 343 $ $Date: 2009-01-19 23:41:32 +0100 (Mo, 19. Jan 2009) $ */
@media print {
body{font-size:10pt}
html{height:auto;margin-bottom:0}
.floatbox,.subcolumns,.subcolums_oldgecko{overflow:visible;display:table}
.c25l,.c33l,.c38l,.c50l,.c62l,.c66l,.c75l,.c25r,.c33r,.c38r,.c50r,.c62r,.c66r,.c75r{width:100%;margin:0;padding:0;float:none!important;overflow:visible;display:table!important}
.subc,.subcl,.subcr{margin:0;padding:0}
.print{position:static;left:0}
.noprint{display:none!important}
h1,h2,h3,h4,h5,h6{page-break-after:avoid}
/* DCSS */
ol.iconified li{list-style-type:inherit}
ol.iconified li img.linkIcon{margin-left:0}
/* Overlays */
#overlayMask{background-color:transparent}
}
